Tecnología

Las gafas Oculus Rift quedan inutilizables al expirar un certificado de seguridad

  • La compañía ha difundido hoy un parche para reparar el problema

El 'software' de las gafas de realidad virtual Oculus Rift ha experimentado este miércoles una caída de servicio como consecuencia de un certificado de seguridad expirado. La compañía ha difundido este jueves un parche que permite reparar el problema.

Los cascos de realidad virtual Oculus Rift, propiedad de Facebook, han experimentado en la tarde de este miércoles una caída generalizada de su servicio que impide activar su 'software' y, por tanto, inutiliza los dispositivos. Los usuarios de estas gafas se han encontrado con un mensaje que dice 'No se puede activar el servicio Oculus Runtime'.

La compañía propiedad de Facebook ha reconocido a través de su foro oficial la existencia de un "problema" que afecta a la capacidad de acceso al servicio de las Rift. Oculus ha explicado que un certificado utilizado para garantizar que el 'software' de las gafas es el original "ha expirado".

Oculus ha lanzado posteriormente un parche específico para solucionar el error. Esta corrección incluye una opción de 'Reparar' que permite activar de nuevo la aplicación de sus gafas de realidad virtual.

WhatsAppWhatsApp
FacebookFacebook
TwitterTwitter
Linkedinlinkedin
emailemail
imprimirprint
comentariosforum0